<component name="libraryTable">
  <library name="Gradle: com.github.ovidos:linkedin-android-sdk:0.1.6@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/4b1b4c717ee1df3fadf07c4310ca6695/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/4b1b4c717ee1df3fadf07c4310ca6695/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.github.ovidos/linkedin-android-sdk/0.1.6/7f63adf1f19b27a3ec9f9a62d699d956f8fa56ba/linkedin-android-sdk-0.1.6-sources.jar!/" />
    </SOURCES>
  </library>
</component>